<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.qnfhq.modules.user.dao.SmsSendDao">

    <resultMap type="com.qnfhq.modules.user.entity.SmsSendEntity" id="smsSendMap">
        <result property="id" column="id"/>
        <result property="mobile" column="mobile"/>
        <result property="content" column="content"/>
        <result property="code" column="code"/>
        <result property="createTime" column="create_time"/>
        <result property="error" column="error"/>
        <result property="isSuccess" column="is_success"/>
        <result property="sassid" column="sassid"/>
    </resultMap>


</mapper>